;*********[15,40]LDVDRV.CMD*********
SET /UIC=[1,20]
MAC LDVDRV.POB;1=[1,1]EXEMC/ML,[15,40]LDVDRV.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR LDVDRV.OBJ;1=VMR.OLB;1/EX:LDVDRV
PAT LDVDRV.OBJ;2=LDVDRV.OBJ;1/CS:457,LDVDRV.POB;1/CS:4540
LBR VMR.OLB;2/RP=LDVDRV.OBJ;2
PIP LDVDRV.OBJ;2/DE,LDVDRV.OBJ;1,LDVDRV.POB;1
SET /UIC=[1,1]
